Jump to content
coastiestevie

Please help me downgrade GTA V

Recommended Posts

My GTA V Ragehook kept crashing while loading this morning. It was working perfectly fine yesterday, so I tried to install the latest Ragehook, but it didn't support LSPDFR version, so I had to reinstall LSPDFR's version of Ragehook. Long story short, my game some how got corrupted and I had to reinstall. I thought I saved the proper files to downgrade when I reinstalled, but apparently I missed a file or two and can no longer play LSPDFR. Can anyone help me downgrade back to the LSPDFR and Ragehook supported version of GTA V?

Share this post


Link to post
Share on other sites

The Ragehook 36 version supports the latest patch only and should work.

Share this post


Link to post
Share on other sites
43 minutes ago, Starmix said:

You are 100% sure your on 617

I think I fixed the problem... I guess my Ragehook was out dated, because it was reading NOT SUPPORTED in the bottom left corner in red.

Edited by coastiestevie

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×